Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.shuyou.ai/v1/credits \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.shuyou.ai/v1/credits" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.shuyou.ai/v1/credits', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "data": { "total_credits": 100, "total_usage": 25, "balance": 75 } }
Query account credit balance via GET /v1/credits.
data.total_credits
data.total_usage
data.balance
total_credits
total_usage
Authorization: Bearer YOUR_API_KEY
Credit balance response
Show child attributes